@charset "utf-8";
/* CSS Document */

html, body {
	height:100%;
}
 
body {
	margin:0px;
}
 
a {
	outline:none;
}
 
#contentContainer {
	width:800px;
	margin:0px auto;
	min-height:100%;
 
}
 
#content {
	padding-top: 61px;
}
 
#container { 
	height:100%;
	margin:0px auto;
	position:relative;
	width:800px;
}
 
#navContainer {
	height:36px;
	position:absolute;
	width:800px;
	z-index:5;
}
 
#navList {
	float:left;
	left:50%;
	position:relative;
	padding:0;
	margin:0;
	height:36px
}
 
#navList li {
	float:left;
	list-style-type:none;
	padding:0px;
	margin:0 1px 0 0;
	height:34px;
	float:left;
	position:relative;
	right:50%;
}
 
#navList a {
	font: normal 12px tahoma;
	text-decoration:none;
	background-image:url(../../Images/navBackgrnd1.png);
	background-position:bottom;
 
	float:left;
	padding: 11px 24px;
 
}

h1 {
	font-family: tahoma, verdana;
	position: relative;
	font-size:18px;
	text-transform:uppercase;
}

h1 span {
	position: absolute;
	display: block;
	width: 100%;
	height: 18px;
}

td h1 {
	font-family: tahoma, verdana;
	position: relative;
	font-size:14px;
	text-transform:uppercase;
}

td h1 span {
	position: absolute;
	display: block;
	width: 100%;
	height: 14px;
}

#bodyCopy {
	padding:10px;
}

#eventDate {
	padding:10px 0px;
	margin-top: -15px;
	font: bold 12px tahoma;
	color:#746306;
}

.itemCopy {
	font: normal 12px tahoma;
	color:#545454;
	margin-bottom:15px;
}

.divider {
	float:left;
	margin:0px 7px;
	border-right:1px dotted #D7D7D7;
}

.soldOut {
 	font: bold 11px tahoma;
	color: #Db0000;
	margin-top:2px;
}

.price {
	font: bold 11px tahoma;
	color:#009900;
	margin-top:2px;
}

.available{
	color:#545454;
}

.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
	white-space:nowrap;
}

.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
    color:#CC0000;
}

.interested:not(:last-child) {
  border-right:1px dotted #545454;
}

@media only screen and (max-width: 500px) {
  .interested:not(:last-child) {
    border-botom:1px dotted #545454 !important;
    border-right:0px none;
  }
}